.introjs-overlay {
    position: absolute;
    z-index: 999999;
    background: #525252;
    opacity: 0;

    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.introjs-fixParent {
    z-index: auto !important;
    opacity: 1.0 !important;
}

.introjs-showElement {
    z-index: 9999999 !important;
}

.introjs-relativePosition {
    position: relative;
}

.introjs-helperLayer {
    position: absolute;
    z-index: 9999998;
    background-color: #FFF;
    background-color: rgba(255, 255, 255, .9);
    border: 1px solid #777;
    border: 3px solid rgba(211, 214, 209, 1);
    border-radius: 0;
    box-shadow: 0 5px 8px -3px rgba(0, 0, 0, .6);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}


.introjs-helperNumberLayer {
    box-sizing: content-box;
    position: absolute;
    visibility: visible;
    top: auto;
    bottom: -25px;
    left: -10px !important;
    z-index: 9999999999 !important;
    padding: 2px;
    font-family: Arial, verdana, tahoma;
    font-size: 13px;
    font-weight: bold;
    color: white;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
    background: #5c75a2;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border: 3px solid white;
    border-radius: 50%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .4);
}

.introjs-arrow {
    border: 10px solid transparent;
    content: '';
    position: absolute;
}

.introjs-arrow.top {
    top: -20px;
    left: 45%;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: #ecf0f1;
    border-left-color: transparent;
}

.introjs-arrow.right {
    right: -10px;
    top: 10px;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: #ecf0f1;
}

.introjs-arrow.bottom {
    bottom: -10px;
    border-top-color: #ecf0f1;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}

.introjs-arrow.left {
    left: -10px;
    top: 10px;
    border-top-color: transparent;
    border-right-color: #ecf0f1;
    border-bottom-color: transparent;
    border-left-color: transparent;
}

.introjs-arrow.top-middle {
    top: -20px;
    left: 50%;
}


.introjs-tooltip {
    position: absolute;
    padding: 10px;
    background-color: #FFF;
    min-width: 250px;
    max-width: 300px;
    /* border-radius: 3px; */
    box-shadow: 0 6px 7px -4px rgba(0, 0, 0, .4);
    -webkit-transition: opacity 0.1s ease-out;
    -moz-transition: opacity 0.1s ease-out;
    -ms-transition: opacity 0.1s ease-out;
    -o-transition: opacity 0.1s ease-out;
    transition: opacity 0.1s ease-out;
}

.introjs-tooltiptext {
    margin-left: -10px;
    margin-right: -10px;
    border-top: 1px solid #FFFFFF;
    background: #FFF;
    color: #2c3e50;
    padding: 5px 10px;
    border-bottom: 1px solid #FFFFFF;
}


.introjs-topbuttons {
    margin-left: -10px;
    margin-right: -10px;
    border-top: 1px solid #FFFFFF;
    background: #FFF;
    color: #2c3e50;
    padding: 0px 10px;
    border-bottom: 1px solid #FFFFFF;
    display: inline
}


.introjs-tooltipbuttons {
    text-align: center;
}


.introjs-button:focus,
.introjs-button:active {
    background: #23587A;
    text-decoration: none;
    color: #fff !important;
}

/* overrides extra padding on button elements in Firefox */
.introjs-button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.introjs-skipbutton {
    float: right;
    background: #fff !important;
    color: #5c75a2 !important;
    font-size: .875em;
    text-transform: uppercase;
    margin-right: 10px;
    white-space: nowrap;
    padding: .5em 0.5em !important;
    margin-top: 0px !important;
}

.introjs-skipbutton:hover {
}

.introjs-skipbutton:active, .introjs-skipbutton:focus {

}

.introjs-legi-button {
    padding: .5em 2.5em;
    margin-top: 10px;
    font-weight: 600;
    font-size: .875em;
    font-family: sourcesanspro, arial, sans-serif;
}

.introjs-prevbutton {
    border: 0;
    background: #fff !important;
    color: #1a3158 !important;
    margin-right: 10px;
    display: inline-block;
    text-decoration: none;
}

.introjs-prevbutton-disabled {
    cursor: default !important;
    background: none;
    color: #767676 !important;
    text-decoration: none !important;
}

.introjs-nextbutton-disabled {
    cursor: default !important;
    color: #767676;
}


.introjs-nextbutton-disabled, .introjs-nextbutton:hover, .introjs-nextbutton:focus {
    text-decoration: none;
    outline: 0px;
    outline-offset: 0px;
}

.introjs-nextbutton-disabled {
    background: rgb(170, 170, 170) !important;
}

.introjs-nextbutton:hover {
    background: #da515a;
}

.introjs-nextbutton {
    border: 0;
    border-radius: 5px;
    background: #1a3158;
    text-decoration: none;
    color: #fff !important;
    line-height: 1;
    white-space: nowrap;
    display: inline-block;
    margin-right: 5px;
}

.introjs-disabled, .introjs-disabled:hover, .introjs-disabled:focus {
    color: #C2C2C2 !important;
}

.introjs-bullets {
    text-align: center;
}

.introjs-bullets ul {
    clear: both;
    margin: 15px auto 0;
    padding: 0;
    display: inline-block;
}

.introjs-bullets ul li {
    list-style: none;
    float: left;
    margin: 0 2px;
}

.introjs-bullets ul li a {
    display: block;
    width: 8px;
    height: 8px;
    background: #ccc;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    text-decoration: none;
}

.introjs-bullets ul li a:hover {
    background: #999;
}

.introjs-bullets ul li a.active {
    background: #1a3158;
}

.introjs-progress {
    background-color: #FAFAFA;
}

.introjs-progressbar {
    background-color: #2980b9;
}

.introjsFloatingElement {
    position: absolute;
    height: 0;
    width: 0;
    left: 50%;
    top: 50%;
}
